-- MySQL dump 10.13  Distrib 5.5.50, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: power
-- ------------------------------------------------------
-- Server version	5.5.50-0+deb7u2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `circuits`
--

DROP TABLE IF EXISTS `circuits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `circuits` (
  `circuit_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `device_id` smallint(6) DEFAULT NULL,
  `alias` varchar(50) DEFAULT NULL,
  `amps` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`circuit_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `device_log`
--

DROP TABLE IF EXISTS `device_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `device_log` (
  `time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `SN` varchar(50) DEFAULT NULL,
  `alias` varchar(50) DEFAULT NULL,
  `V` smallint(6) DEFAULT NULL,
  `c1` varchar(50) DEFAULT NULL,
  `c2` varchar(50) DEFAULT NULL,
  `c3` varchar(50) DEFAULT NULL,
  `c4` varchar(50) DEFAULT NULL,
  `c5` varchar(50) DEFAULT NULL,
  `c6` varchar(50) DEFAULT NULL,
  `c7` varchar(50) DEFAULT NULL,
  `c8` varchar(50) DEFAULT NULL,
  `c9` varchar(50) DEFAULT NULL,
  `c10` varchar(50) DEFAULT NULL,
  `c11` varchar(50) DEFAULT NULL,
  `c12` varchar(50) DEFAULT NULL,
  `c13` varchar(50) DEFAULT NULL,
  `c14` varchar(50) DEFAULT NULL,
  `c15` varchar(50) DEFAULT NULL,
  `c16` varchar(50) DEFAULT NULL,
  `c17` varchar(50) DEFAULT NULL,
  `c18` varchar(50) DEFAULT NULL,
  `c19` varchar(50) DEFAULT NULL,
  `c20` varchar(50) DEFAULT NULL,
  `c21` varchar(50) DEFAULT NULL,
  `c22` varchar(50) DEFAULT NULL,
  `c23` varchar(50) DEFAULT NULL,
  `c24` varchar(50) DEFAULT NULL,
  `c25` varchar(50) DEFAULT NULL,
  `c26` varchar(50) DEFAULT NULL,
  `c27` varchar(50) DEFAULT NULL,
  `c28` varchar(50) DEFAULT NULL,
  `c29` varchar(50) DEFAULT NULL,
  `c30` varchar(50) DEFAULT NULL,
  `c31` varchar(50) DEFAULT NULL,
  `c32` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `devices`
--

DROP TABLE IF EXISTS `devices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `devices` (
  `device_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `SN` varchar(50) DEFAULT NULL,
  `alias` varchar(50) DEFAULT NULL,
  `V` smallint(6) DEFAULT NULL,
  `c1` varchar(50) DEFAULT NULL,
  `c2` varchar(50) DEFAULT NULL,
  `c3` varchar(50) DEFAULT NULL,
  `c4` varchar(50) DEFAULT NULL,
  `c5` varchar(50) DEFAULT NULL,
  `c6` varchar(50) DEFAULT NULL,
  `c7` varchar(50) DEFAULT NULL,
  `c8` varchar(50) DEFAULT NULL,
  `c9` varchar(50) DEFAULT NULL,
  `c10` varchar(50) DEFAULT NULL,
  `c11` varchar(50) DEFAULT NULL,
  `c12` varchar(50) DEFAULT NULL,
  `c13` varchar(50) DEFAULT NULL,
  `c14` varchar(50) DEFAULT NULL,
  `c15` varchar(50) DEFAULT NULL,
  `c16` varchar(50) DEFAULT NULL,
  `c17` varchar(50) DEFAULT NULL,
  `c18` varchar(50) DEFAULT NULL,
  `c19` varchar(50) DEFAULT NULL,
  `c20` varchar(50) DEFAULT NULL,
  `c21` varchar(50) DEFAULT NULL,
  `c22` varchar(50) DEFAULT NULL,
  `c23` varchar(50) DEFAULT NULL,
  `c24` varchar(50) DEFAULT NULL,
  `c25` varchar(50) DEFAULT NULL,
  `c26` varchar(50) DEFAULT NULL,
  `c27` varchar(50) DEFAULT NULL,
  `c28` varchar(50) DEFAULT NULL,
  `c29` varchar(50) DEFAULT NULL,
  `c30` varchar(50) DEFAULT NULL,
  `c31` varchar(50) DEFAULT NULL,
  `c32` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`device_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-04-18  8:32:12
